@media screen and (min-width:320px) and (max-width:480px) {

.top_wide h3{font-size:25px; line-height:26px; margin:0 4%;color: #3ea9f5;}
.base h3{font-size:25px; line-height:30px;}
.light h2{font-size:25px;  }
.content{ padding:0 0 10% 0;}
.socialmedia h2{font-size:26px; padding-bottom:7.5%;}
footer{ padding:12% 0 5% 0;}
footer h3{ margin:5% 0 0 0;}
.bannertext { width:100%; margin:0;  }
div.bannertext h3{margin:8% 0 0 0;  font-size:36px; font-weight:400;}
ul.social_icon{margin:4% 0 4% 0%;}
.banner_sub{ display:none;}
.banner_sub_plans{display: none;}
.banner_device{ display:block; background-color:#a2ced5; padding:26% 0 0 0; position:relative;}
.device_txt{width:100%; text-align:center;position:absolute; z-index:999; bottom:21%;font-size:24px;}
.banner_sub_contact{display:none;}
.banner_sub_story{display:none;}
.banner_sub_login{display:none;}
.banner_sub_virtual_sec{display:none;}
.banner_sub_realestate{display: none;}
.banner_sub_remote{display:none;}
.banner_sub_portfolio{display:none;}
.know_more{margin:10px 0 20px 0}
span.phone_no{font-size:14px;background:url(../images/flag.gif) no-repeat 0 9px;line-height:25px;}
.container-top .col-lg-4{padding-top:0px;}
ul.social_icon li{margin-bottom:10px;}
.box_link{padding:15px 30px;border: 3px solid #fff;color: #fff;font-size: 20px;font-weight: 400;text-decoration: none;}
.box_link:hover{padding:15px 30px;border: 3px solid #eee;color: #eee;font-size: 20px;font-weight: 400;text-decoration: none;}
.plan_bg01{height:188px;}
.pt_100{padding-top:88px;}
.light h2{line-height:30px;}
.iconhead img{width:15%;}
.pricing-table .plan.col-xs-5{width:100%;} 
.btn-circle_green, .btn-circle_blue, .btn-circle_cyan{width:125px;height:125px;}
.conditions p br{display:none;}
.home_cont_wrap h2{font-size:22px;font-weight:600;}
footer ul.our_location li{float:left;}
div.login_wrapper .btn{width:40%;}
.testimonials{min-height:0px;padding:6% 7% 3.5% 65px;font-size:16px; line-height:24px;background:#3ea9f5;
              background-image:url(../images/quo.png);background-repeat:no-repeat;background-position:3% 7%;}
.affiliate_wrapper .form-control{width:100%;}
.affiliate_wrapper label {width:85%;}
.pricing-table .plan{background:#fff;}
.pricing-table .plan_nodisc{background-color:#fff;}
.plan_background .panel{background:none;}

}


@media screen and (min-width:320px) and (max-width:767px){
.navbar-toggle{ background-color:#3ea9f5; border:none; margin:16px 2% 20px 0;}
.menu_wrap{ width:100%; padding:3.2% 0 0 0;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{ border:none;}
nav ul li{ background-color:#e7e7e7; border-bottom:#FFFFFF 1px solid;}
nav ul li:hover{ background-color:#f1f1f1;}
.navbar-collapse{ padding-right:0;}
.navbar-nav{ margin-right:0;}
#navbar{ background-color:#FFFFFF; }
.container-top ul{ display: none;}
.container-top ul li{padding:0 5px;}
.container-top ul li:nth-child(1) {padding-left:0%;}
.phone_no{ line-height:32px;}
.navbar-fixed-top{ top:60px;}
.btn-primary{ margin:0 0 2% 0;}
.mt{margin:0!important;}
.plans_head{display:block;}
.plans_head h3{ font-size:28px; line-height:32px; padding:0 0 10px 0; color:#3ea9f5; font-weight:400;font-family: 'Source Sans Pro', sans-serif; }
.signup_wrapper a{ line-height: 36px;}
.base .how_txt h3{font-size:25px; line-height: 28px;}
.top_wide{ margin-bottom: 6%; display: none;}
.base{padding-top:3%;}
.sliderform_base p{margin:5px 0px;}
.banner_sub_signup{display:none;}
.client_logo li {display: inline;float: left;margin-right: 30px;min-height: 150px;width: 100%;}
.plan_bg h2{margin-top:35px;}
.navbar-brand{width:60%; margin-top:10px;}
.pricing-three-column{width:100%;margin:0px auto;}
.plan {margin: 0;}
span.phone_no{font-size:18px;background:url(../images/flag.gif) no-repeat 0 15px;line-height:20px;margin-left:1%;}
.callback{ margin-bottom: 6px;margin-top: 2px;}
ul.social_icon{margin:0px;}
div.light h2{font-size:25px;line-height:32px;}
.xs-mid{text-align:center;}
.port a img{width:100%;}
.form-group, .expiration_wrap{width:100%;margin-right:0px;margin-bottom:10px;}
.capcha_wrap{width:auto;margin-right:0px;margin-bottom:10px;}
.expire_01{width:40%;}
.capcha{width:50%;}
.contact_wrapper, .address_wrap{width:100%;}
.address_wrap{border-left:none;border-top:1px solid #dfdfdf;padding-top:5%;padding-left:1%;min-height:0;margin-bottom:5%;}
.contact_wrapper .capcha{width:auto;}
.contact_wrapper{margin-bottom:8%;}
footer ul li{float:none;}
.iconhead h3{margin-top:30px;}
.iconhead img{margin-top:2px;}
.real_estate .iconhead img{margin-top:-10px;margin-right:5%;}
div.light h2{margin:0 4%;}
div.light h2 br{display:none;}
div.register_wrapper .btn{width:40%;}
.bannertext span{display:none;}
.bannertext {margin-top:260px;font-size:36px;}
.filters{margin:5% 0 42% 0 !important;}
#portfolio .filters li {padding: 10px 10px !important;}
#portfolio-items{margin-top:0px !important;}
.banner_sub{background-size: cover; height: auto;-moz-background-size: cover;  /* Firefox 3.6 */
            background-position: center;-webkit-background-size: cover;-moz-background-size: cover;
            -o-background-size: cover;background-size: cover;}
.offer-sec h3{padding-top:0 !important;}
.consult_mar{margin:0 0 4% 0% ;}
.call_submit{float:left; margin-top:22px;}
.dropdown-menu > li:hover{background:#E7E7E7;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{color:#3EA9F5;}
.plan_container .nav-tabs{width:100%;}
.pricing-table .plan{background:#fff;}
.pricing-table .plan_nodisc{background-color:#fff;}
.plan_background .panel{background:none;}
 .paln_loc{ 
       padding-right:0px;
       font-weight:600;
       letter-spacing:1px;
}
}


@media screen and (min-width:320px) and (max-width:360px) {

.navbar-fixed-top{top:46px;}
body div.register_wrapper .btn{width:100%;}
div.banner_cont h4{font-size:17px;line-height:20px; margin-bottom:12px;}
a.read_more{padding:3px 12px;}
.plan_bg h2 span{font-size:16px;}
.plan_bg h2{margin-top:25px;margin-bottom:20px;}
.wht_box{line-height:35px;font-size:24px;padding:20px;}
.base h3{font-size:20px;font-weight:600;line-height:24px;margin-bottom:}
.callback_form .btn {text-transform: uppercase;width: 40%;}
}


@media screen and (min-width:360px) and (max-width:480px) {

.banner_cont h4{margin-bottom:10px;}
.know_more{margin-top:0px;}
.affiliate_wrapper .form-control{width:100%;}
.affiliate_wrapper label {width:85%;}
.call_submit {float: left;margin-top:0px;}
.plans_head h3{ font-size:28px; line-height:32px; padding:0 0 10px 0; color:#3ea9f5; font-weight:400;
                font-family: 'Source Sans Pro', sans-serif; }
}


@media screen and (min-width:480px) and (max-width:640px) {
.plans_head h3{ font-size:28px; line-height:32px; padding:0 0 10px 0; color:#3ea9f5; font-weight:400;font-family: 'Source Sans Pro', sans-serif; }
.device_txt{bottom:22%;}
div.banner_cont h4{margin-bottom:20px;font-size:17px;line-height:26px;}
.read_more{padding:7px 10px;}
.know_more{margin-top:20px;margin-bottom:20px;}
.iconhead img{width:12%;}
.box_link{font-size:30px;}
.box_link:hover{font-size:30px;}
}


@media (max-width: 768px) {
.navbar-nav{float:none;}
.cvv_clear{
    display: block;
    clear: both;
    margin-top: 60px;}
}	
@media (max-width: 1200px) {
.sliderform_base{position:relative;float:left;margin-bottom:10px;box-shadow: none;padding:0 10px 20px;}
}
@media screen and (min-width:980px) and (max-width:1060px) {
.banner_cont{top:34% !important;}
}
 @media screen and (min-width:220px) and (max-width:319px) {
.banner_cont{top:30%;}
.banner_cont h4{margin-bottom:10px;}
}
 @media screen and (min-width:320px) and (max-width:419px) {
.banner_cont{top:28%;}
}
@media screen and (min-width:420px) and (max-width:480px) {
.banner_cont{top:36%;}
}
@media screen and (min-width:481px) and (max-width:550px) {
    .banner_cont{top:36%;}
}
@media screen and (min-width:551px) and (max-width:767px) {
    .banner_cont{top:42%;}
}
@media screen and (min-width:480px) and (max-width:600px) {
.web_develop #bb{margin-left:42%;}
}
@media screen and (min-width:601px) and (max-width:767px) {
.web_develop #bb{margin-left:43%;}
}
@media screen and (max-width:640px){
	.container-top{padding:3px 0px 0px 0px;}
	.nbs-flexisel-nav-right{right:-5px !important;}
	.nbs-flexisel-nav-left{left:-5px !important;}
}


@media screen and (min-width:640px) and (max-width:767px) {
div.banner_cont h1{font-size:36px;}
html div.banner_cont h4 {font-size: 24px;line-height: 20px;line-height:30px;}
html a.read_more{padding:10px 15px;}
.know_more{margin-bottom:30px;margin-top:20px;}
.home_cont_wrap h2{margin-top:20px;margin-bottom:10px;padding:0px;}
.home_cont_wrap .plan_bg h2{margin-top:50px;margin-bottom:40px;padding:0px;}
}


@media screen and (min-width:480px) and (max-width:767px) {
.banner_sub{ display:none;}
.banner_device{ display:block; background-color:#a2ced5; padding:18% 0 0 0; position:relative;}
.device_txt{width:100%; text-align:center;position:absolute; z-index:999; bottom:30%; font-size:35px;}
.banner_sub_plans{display:none;}
.banner_sub_contact{display:none;}
.banner_sub_story{display:none;}
.banner_sub_login{display:none;}
.banner_sub_virtual_sec{display:none;}
.banner_sub_realestate{display: none;}
.banner_sub_remote{display:none;}
.banner_sub_portfolio{display:none;}
.banner_sub_signup{display:none;}
.signup_wrapper a{ line-height: 36px;}
div.home_cont_wrap{margin-top:25px;}
footer span{width:5%;}
footer ul li{width:95%;}
div.container-top {background: none repeat scroll 0 0 #babdcd;margin-top: 0;min-height: 42px;}
.iconhead h3{width:100%;}
.base h3{font-size:30px;line-height:36px;}
.testimonials{min-height:0px;padding:6% 7% 3.5% 65px;}
}



@media screen and (min-width:768px) and (max-width:979px) {
body .home_cont_wrap {
    margin-top: 80px;
    position: relative;
    
}
.captcha_main{ float:left; }

.capcha{ width:100% !important; }
.enter_capcha{
padding-top:0px;
margin-left: 10px;
}
.banner_sub_signup{display:none;}
.phone_no{ margin-left:0%;}
.callback{padding:8px 7px;}
 .top_wide{  display: none;}
.banner_sub{ display:none;}
.banner_device{ display:block; background-color:#a2ced5; padding:13% 0 0 0; position:relative;}
.device_txt{width:100%; text-align:center;position:absolute; z-index:999; bottom:30%; font-size:45px;}
.banner_sub_plans{display:none;}
.banner_sub_contact{display:none;}
.banner_sub_story{display:none;}
.banner_sub_login{display:none;}
.banner_sub_virtual_sec{display:none;}
.banner_sub_realestate{display: none;}
.banner_sub_remote{display:none;}
.banner_sub_portfolio{display:none;}
 .menu_wrap{
 width:61%;
 padding-top:14px;
 }
.navbar-inverse .navbar-nav > li > a{
padding:10px;
} 
.menu_wrap .btn-primary{
padding:5px 15px;
}
 body div.banner_cont {
    left: 0;
    margin-top: 255px;
    position: relative;
    right: 0;
    top: 0;
}
*:before, *:after {
    box-sizing: border-box;
}
.mobile_bg {
    position: relative;
}

.banner_cont h1{
font-size:50px;
}

.banner_cont h4{
font-size:28px;
line-height:30px;
margin-bottom:33px;
}
.home_cont_wrap{
margin-top:550px;
}
 body .mobile_bg {
    left: 0;
    margin-top: 132px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -999;
}
.container-top {
    background:#babdcd;
    margin-top: 0;
	padding:5px 0;
}
.client_logo li{
width:auto;
float:left;
margin-right:45px;
margin-bottom:50px;
}
.know_more{
margin-bottom:50px;
}
.pricing-three-column{
margin-left:0px;
}
.pricing-table .plan{
background:#fff;
}
.pricing-table .plan_nodisc{
   background-color:#fff;
}
div.pricing-table .plan{
margin:0 20px 20px 20px;
}

.iconhead h3{
margin-top:20px;
}
.no-padding{
padding:0px;
width:auto;
}
.plan_btm_cont .col-lg-6.text-right{
text-align:center;
margin-top:20px;

}
.bannertext {
    margin: 48% 0 0 16%;
}
.iconhead h3{
display:inline-table;	
margin-bottom:5px;
}
.iconhead_pad{
margin-bottom:20px;
}
.iconhead h3 br{
display:none;
}
.iconhead img{

margin-right:4%;
}
.blogface h3{
font-size:21px;
line-height:26px;
}
.expire_01{
width:40%;
}
.capcha{
width:42%;
}
.port span{
width:44%;
float:left;
margin:3%;
}
.navbar-nav > li.lst_rgt a{
padding:0 0 0 10px;
}
.consult_mar{width:56%; margin:0 0 4% 25% ;}
}

@media (max-width: 767px) {
.top_wide_mar .btn-circle_blue{
margin:0px auto;
padding-top:32px;
}

.border-right{
border-bottom:#ccc 1px solid;
margin:20px 0;
padding-bottom:30px;
}
.panel-heading{
padding:0px 0px;
}
.container-top{
background:#babdcd;
margin-top:0px;
min-height:40px;
}
.mobile_bg{
left: 0;
    margin-top: 15px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -999;
	margin-top:130px;
}
.panel-title > a{
padding:15px 15px;
display:block;
line-height:20px;
}
.panel-title > a:hover{
text-decoration:none;
background:#fff;
}
.panel-title > a:focus{
text-decoration:none;
}
.navbar-inverse{
height:auto;
}
.read_more{
padding:5px 6px;
font-size:12px;
}
.banner_cont h1{
font-size:21px; margin-bottom:10px; line-height: 21px;
}
 
.banner_cont h4{
font-size:16px;
line-height:20px;
}
.home_cont_wrap{
position:relative;
margin-top:14px;
}
.iconhead br{
display:none;
}
.conditions p{
font-size:13px;
}
.content{
padding-bottom:5%;
padding-top:2%;
}

.pricing-table .plan{
background:#fff;
padding:30px 0 15px;
margin-bottom:15px;

}

.btn-circle_green, .btn-circle_blue, .btn-circle_cyan{

width:100px;
height:100px;
font-size:30px;
line-height: 92px;
}

.pricing-table h3{
font-size:18px;
margin-top:15px;
}

.pricing-table h3 span {
    font-size: 14px;
    line-height: 17px;
    margin-top: 20px;
}

.login_wrapper{
width:100%;
margin-right:0px;
margin-bottom:5%;
}
.register_wrapper{
width:100%;
text-align:center;
padding:25px 0 0 0;
margin-bottom:5%;
border-top:#ccc 1px solid;
border-left:none;
}
.register_wrapper .btn{
width:100%;
}
.white_wide{
padding-left:2%;
padding-right:2%;
}
.sub{
margin-top:10%;
}
.content{
padding:0 0 2% 0;
margin-bottom:0;
}
.login_password{
width:100%;
float:left;
}
.login_wrapper .btn{
width:20%;
float:left;
margin-top:2%;
}
.iconhead_pad{
margin-top:5%;
}
.testimonials_pad{
margin:0;
}

}

@media (max-width: 979px) {
.mobile_bg{
  position:relative;
}

.navbar-fixed-top{
top:46px;
}
div.plansec h2 br{
display:none;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{margin-top:0px;}
.base .base_content_top{
padding-bottom:2%;
}
.top_wide, .wide_blue{
margin-top:0%;
}
.light h2{
font-size:30px;
line-height:36px;
}
.white_pad{
padding:0px;
}
.whitecontent_pad{
padding:0px;
}
.blogsub h3{
margin-top:25px;
}
div.sub{
margin-top:30px;
}
.base h3{

padding:0;
margin-bottom:1%;
}
div.login_wrapper h3{

padding:0;
margin-bottom:8%;
font-size:30px;
}
.testbg {
    background: none repeat scroll 0 0 #f7f8f8;
    height: auto;
    overflow: hidden;
}
}

@media (min-width: 768px) {


ul.social_icon{
margin:0px;
}

}

@media screen and (min-width:980px) and (max-width:1000px) {

div.container{
width:980px;
}

}
@media screen and (min-width:980px) and (max-width:1200px) {
body footer .our_location span{
width:11%;
}
body footer ul li{
width:87%;
}
 .menu_wrap{
 width:73%;
 }
 .lst_rgt{ margin-top:-9px;}
.navbar-inverse .navbar-nav > li > a{
padding:10px;
} 
.menu_wrap .btn-primary{
padding:5px 15px;
}
.know_more{
margin-top:20px;
margin-bottom:25px;
}
.client_logo li{
margin-right:20px;
width:auto;
}
.home_cont_wrap{
margin-top:0;
}
.banner_cont{
margin-top:0;
}

.banner_cont h1{
font-size:70px;
}
.banner_cont h4{
font-size:30px;
line-height:42px;
}
.mt{
margin-top:5px;
}
footer span{
width:5%;
padding:0;
}
footer ul li{
width:95%;
}
.iconhead h3{
padding-bottom:10px;
}
.content{
margin-top:20px;
margin-bottom:20px;
padding:0px;
}
.iconhead img{
margin-right:4%;
}
.plan_btm_cont .col-lg-6.text-right{
text-align:center;
margin-top:20px;

}
.bannertext {
    margin: 40% 0 0 16%;
}
.pricing-three-column{
margin-left:0px;
}
.no-padding{
width:auto;
padding:0px;
}
.blogface h3{
font-size:28px;
}
.port span{
width:46%;
margin:2%;
float:left;
text-align:center;
}

}



